Tecnología

Estos son los teléfonos que no podrán usar WhatsApp a partir del 2020

Se dio a conocer el listado de teléfonos en los que ya no será posible utilizar el servicio de mensajería desde el 1 de enero de 2020


WhatsApp, según va evolucionando y desarrollando nuevas actualizaciones, también va dejando de prestar soporte a algunos dispositivos móviles más antiguos.

Esta situación, que prácticamente obliga a los usuarios de ese teléfono a comprar uno nuevo si quieren seguir empleando las nuevas funcionalidades de la aplicación de mensajería instantánea para estar en contacto con sus amigos y familiares, ya se produjo hace dos años y ahora en 2020 volverá a repetirse.

Lo que ocurrirá es que se dejará de ofrecer soporte para algunas versiones de algunos sistemas operativos. Esto lo que significa es que si alguna funcionalidad para este sistema operativo se estropea, WhatsApp ya no la arreglará, y también que las nuevas funcionalidades que se vayan lanzando en los próximos meses tampoco estarán disponibles para quienes empleen el servicio de mensajería en un móvil son ese sistema operativo.

-Windows Phone: Los teléfonos móviles que utilicen sistema operativo Windows Phone dejarán de recibir soporte para WhatsApp el 1 de enero de 2020.

-Android 2.3.7. y anteriores: Los teléfonos móviles que tengan una versión antigua de Android también dejarán de recibir soporte para WhatsApp. Si se quieren seguir empleando las nuevas funcionalidades que lance la app de mensajería los usuarios de estos dispositivos tendrán que actualizar a una versión posterior a la 2.3.7 de Android, si su teléfono se lo permite. Si no se lo permite, no podrán emplear las novedades de WhatsApp ni recibir soporte a partir del 1 de febrero de 2020.

-iOS 7 y anteriores: Lo mismo ocurrirá con los teléfonos móviles iPhone que empleen iOS 7 o una versión anterior del sistema operativo móvil de Apple. Dejarán de recibir soporte para WhatsApp el 1 de febrero de 2020. Para poder utilizar todas las novedades que lleguen a WhatsApp a partir de entonces los usuarios tendrán que emplear iOS 8 o una versión superior. En la actualidad la última lanzada es iOS 13.

Comentarios